#siteLogotype {
	background-image: url(item.gif);
	background-position: top left;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-bottom: 0px;
	display: none;
}
#logo {
	display: none;
}
#picture {
	 background-image:url(leftbar.gif); background-position:top left; background-repeat:no-repeat; width:359px; height:5px; float:left;
}
#searchForm #search {
	font-size: 12px;
	border: 0;
	border-width: 0px;
	border-style: none;
	margin: 0;
	display: none;
	width: 200px;
	height: 18px;
	position: relative;
	top: 4px;
	left: 7px;
	float: left;
}
#menubody {
}
#newsForm {
}
#blockMainMenu {
	 width:100%; height:28; text-align:center; vertical-align:middle;
}
#pageMainmenu .menu {
	color: #ffffff;
	font-size: 25px;
	text-decoration: none;
	cursor: hand;
	padding-left: 10px;
	padding-right: 10px;
	border-top: 4 solid #21639e;
	margin-top: 5pt;
	margin-bottom: 20pt;
	margin-left: 3pt;
	margin-right: 25pt;
	display: inline-flex;
	display: -webkit-inline-box;
	display: -webkit-inline-flex;
	display: -ms-inline-flexbox;
	width: auto;
	height: 35px;
}
#leftpage {
	background-color: #e9e9e9;
	display: none;
}
* {
	 font-family:helvetica;
}
#searchForm #title {
	 color:#ffffff; font-size:14px; margin-top:3; float:left;
}
#pageContent {
	padding-bottom: 30px;
	margin-top: 20px;
	width: 850px;
	float: left;
}
#siteTitle {
	color: #000000;
	display: none;
}
#pageMenu .ImgMenu {
}
#pageMenu .menuActive {
	 font-family:arial; cursor:hand; background-color:#5292cc;
}
BODY {
}
#header1 {
	 background-color:#8000FF; background-image:url(topbar_2.gif); background-position:top left; background-repeat:no-repeat; width:770px; height:69px;
}
#pageFinder {
	background-color: #336ca1;
	display: none;
}
#content {
	 margin:5;
}
.content {
	margin-top: 30px;
	margin-bottom: 20px;
	width: 850px;
}
.contentText {
	 font-size:22px;
	 line-height:2;
	 padding-bottom:10pt;
	 padding-left:15pt;
	 padding-right:10pt;
	 margin:4pt;
	 margin-left:10pt;
}
#pageHeader {
	 background-image:url(headerright.gif); width:100%;
}
.contentTitle {
	color: #ffffff;
	font-size: 30px;
	font-weight: 100;
	border-color: #008000;
	margin-left: 30px;
	position: static;
}
.buttonSend {
	 color:#ffffff; font-size:13px; font-family:arial; cursor:hand; background-color:#8fbee8; border:0; border-width:0; border-style:none; margin:5; margin-left:42;
}
#content #cont_guest .contentTitle {
	 color:#0095F9;
}
#content .form_guest td.title {
	 font-size:12px; font-family:Arial; width:70;
}
#content .form_guest td.ftitle {
	 font-size:12px; font-family:Arial; margin-top:5;
}
#content .form_guest #field_note {
	 width:300; height:100;
}
#content #mail001 .contentTitle {
	 color:#59bdff; font-size:16px; font-weight:600; font-family:arial;
}
#content #mname001 {
	 margin-bottom:4;
}
#content #memail001 {
	 margin-bottom:4;
}
#content #mname001 #title {
	 font-size:12px; font-weight:normal; font-family:arial;
}
#content #memail001 #title {
	 font-size:12px; font-weight:normal; font-family:arial;
}
#content #mnote001 #title {
	 font-size:12px; font-weight:normal; font-family:Arial;
}
#content #mnote001 {
	 margin-bottom:5;
}
#content .cont_txt .objectTitle {
	font-size: 25px;
	font-weight: 500;
}
#content .cont_txt .objectNote {
	 font-size:22px; background-color:#eaf4ff; padding-top:5px; padding-bottom:5px; padding-left:15px; padding-right:15px; border-width:1px; border-color:#0080ff; border-style:solid;
}
#content #cont_guest #steplist {
	 color:#0038F9; font-size:12px; font-weight:800; font-family:Arial;
}
#pageCopyrights {
	font-size: 25px;
	font-family: verdana, geneva, sans-serif;
	background-color: #caffca;
	padding-top: 5px;
	display: block;
	width: 850px;
	height: 80px;
	text-align: center;
}
.contentForm {
}
.objectNote {
	font-size: 22px;
	background-color: #eaf4ff;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 15px;
	padding-right: 15px;
	border-width: 1px;
	border-color: #0080ff;
	border-style: solid;
	margin-bottom: 10px;
}
.objectText {
	 font-size:15px; font-family:Arial; padding-top:5; padding-bottom:5; padding-left:15; padding-right:15; margin-bottom:10; text-align:justify;
}
#pageMenuText {
	 font-size:11px; font-family:Arial; margin-top:10;
}
.contentImage {
	 margin-bottom:20; margin-right:20; float:left;
}
.form_guest td.title {
	 width:120;
}
.form_guest {
	 margin-left:40; width:400;
}
.form_guest #field_name {
	 border-width:1; border-color:#0080FF; border-style:solid; width:225;
}
.form_guest #field_email {
	 border-width:1; border-color:#0080FF; border-style:solid; width:225;
}
#mname001 #title {
	 width:100;
}
#mname001 {
	 height:30;
}
#mnote001 {
	 width:400;
}
#memail001 {
	 height:30;
}
#mail001 #mailform {
	 width:400; float:left; text-align:left;
}
#mail001 .inpname {
	 border-width:1; border-color:#0080FF; border-style:solid; width:250;
}
#memail001 #title {
	 width:100;
}
#mail001 .inpemail {
	 border-width:1; border-color:#0080FF; border-style:solid; width:250;
}
#mnote001 #title {
	 display:block; clear:both;
}
#mail001 .inpnote {
	 border-width:1; border-color:#0080FF; border-style:solid; width:350; overflow:auto;
}
.content#mail001 {
	 margin-left:40; display:block; width:410;
}
.form_guest #field_note {
	 border-width:1; border-color:#0080FF; border-style:solid; overflow:auto;
}
#pageTechnology {
	display: block;
	width: 850px;
	height: 60px;
	text-align: right;
}
#imageTechnology {
	cursor: hand;
	display: none;
}
#textTechnology {
	font-size: 20px;
	display: block;
	height: 40px;
	position: relative;
	float: right;
}
#pageMainmenu .TextItemMenu {
	color: #030303;
	background-position: center left;
	background-repeat: no-repeat;
	padding-left: 5px;
	margin: 0;
	display: block;
	width: auto;
	height: 32px;
	position: relative;
	top: 2px;
	float: left;
}
#pageMainmenu .TextActiveMenu {
	 margin:0; padding:0;
}
#siteSubtitle {
	color: #de1212;
	font-size: 14px;
	font-weight: normal;
	display: none;
	left: 0px;
}
.photo#photoBrief {
	 margin-top:15; margin-left:20; float:left;
}
#con_photo .photo #links {
}
#cont_faq #linkTitle {
	 margin-top:3; display:block;
}
#enteringText {
	font-size: 22px;
	line-height: 2;
	padding-left: 20px;
	margin-left: 25px;
	margin-right: 2pt;
	width: 800px;
}
#con_photo .contentTitle {
	 margin-bottom:0;
}
#cont_ndesk .buttonSend {
	 color:#000000; text-decoration:none; background-color:#FFFFFF; padding-left:10; padding-right:10; border-width:1; border-color:#000000; border-style:solid;
}
#sl_kurs #table_Kurs {
	 font-size:12px; padding-top:2px; padding-bottom:2px; padding-left:5px; padding-right:5px; border-width:1px; border-color:#0000FF; border-style:solid; width:100%;
}
#sl_kurs #td_date {
	 color:#ffffff; font-weight:bold; background-color:#0000FF;
}
#pageMenu .mids {
	 background-color:#800080; display:inline;
}
a {
	font-size: 23px;
	font-weight: normal;
}
#con_photo {
	 width:100%; clear:both;
}
#con_photo .contentImage {
	 margin-right:10px; float:left;
}
#con_photo .photo#photoBrief {
	 background-color:#c0c0c0; margin-right:10px; float:left; text-align:center;
}
#con_photo .photo#photoBriefImg {
	 background-color:#FFFFFF;
}
#show_photo .objectImage {
	 margin-right:10px; float:left;
}
#show_photo .buttonSend {
	 margin-top:10px;
}
#cont_mail .contentTitle {
	 color:#FFFF35; background-color:#00ff00;
}
#cont_mail .ml_areatxt {
	 background-color:#FFFF9F;
}
#cont_mail .ml_tderr {
	 background-color:#FFFF9F;
}
.cont_rattxt {
}
.contentTitle .contentTitleTxt {
	 background-color:#7c7c7c;
}
#navPart {
}
#content .cont_txt .contentText {
	 font-size:22px;
	 background-color:#f0f0f0;
	 margin:10pt;
}
#pageFooterText {
	background-color: #a2d0ff;
	padding-top: 10px;
	display: block;
	width: 850px;
	height: 40px;
	text-align: center;
}
#pageMenu .TextItemMenu {
	 color:#150015; font-size:25px; text-decoration:none; cursor:hand; padding-left:15px; margin-top:5px; display:inline; width:350px; height:40px; overflow:auto;
}
A:link {
	color: #0000ff;
	font-size: 23px;
	font-weight: normal;
}
A:hover {
	 color:#000000;
	 background-color:#00FF00;
}
#pageMenu .menu.menuActive {
	 color:#bfffbf; font-size:26px; background-color:#e8ffe8; border-color:#800000;
}
#pageMenu .menu:hover {
	 font-family:arial; cursor:hand; background-color:#FFC286; border-color:#0000a0;
}
#pageMenu .TextActiveMenu {
	 color:#000062;
	 font-size:25px;
	 text-decoration:none;
	 background-color:#00FF00;
	 padding-left:15px;
}
.Bottompage {
	padding-top: 10px;
	display: block;
	width: 850px;
	height: 150px;
}
#searchForm .buttonSend {
	color: #fbfbfb;
	font-size: 10px;
	cursor: hand;
	background-image: url(go.gif);
	border: 0;
	border-width: 0px;
	border-color: #336ca1;
	border-style: none;
	margin: 0;
	display: none;
	width: 30px;
	height: 24px;
	position: relative;
	left: 12px;
	float: left;
}
#searchForm {
	font-weight: bold;
	border: 0;
	border-width: 0px;
	border-color: #000000;
	border-style: none;
	width: 300px;
	height: 30px;
	position: relative;
	top: 10px;
	left: 50px;
	float: left;
}
#pageMainmenu {
	background-color: #CAFFFF;
	padding-left: 1%;
	margin-top: 10px;
	display: list-item;
	width: 840px;
	height: 129px;
}
#pageMainmenu .menu:hover {
	color: #ffff2b;
	font-size: 25px;
	background-color: #00ff00;
	margin-top: 5px;
	margin-bottom: 20px;
	margin-left: 3px;
	margin-right: 25px;
}
#pageTitle {
	color: #a40000;
	font-size: 32px;
	font-weight: lighter;
	background-position: bottom left;
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-top: 20px;
	margin-left: 30px;
	width: 800px;
	float: none;
}
#pageMainmenu .menu.menuActive {
	font-size: 24px;
	background-color: #FF0000;
	margin-top: 5px;
	margin-bottom: 20px;
	margin-left: 3px;
	margin-right: 25px;
}
#pageMenu {
	font-family: arial;
	background-color: #efefef;
	padding-top: 20px;
	display: none;
	width: 0px;
}
#pageMenu .menu {
	 font-size:25x; font-weight:normal; text-decoration:none; line-height:2; background-color:#e1e1e1; margin-top:3px; margin-left:3px; margin-right:3px; display:list-item; height:50px; text-align:left;
}
.contSearch .contentTitle {
	 background-color:#CCFFCC;
}
.contSearch .contentTitleTxt {
	 background-color:#D9FFFF;
}
.contSearch .blockResult {
	 line-height:2;
}
.cont_txt .contentImage { margin-right:10px; float:left; }
.cont_txt .object { display:block; clear:both; }
.cont_txt .objectImage { margin-right:10px; float:left; }
#content .cont_txt .contentTitle {
	color: #ffffff;
	font-size: 27px;
	margin-right: 25px;
}
.cont_txt .contentText {
	 font-size:20px;
	 background-color:#E9E9E9;
}
.cont_txt .objectNote {
	 font-size:20px;
}
#view .objectNote {
	 font-size:20px;
}
#view .objectText {
	 font-size:20px;
}
#pageMainmenu .menu:hover .TextItemMenu {
	background-color: #ffcc99;
	height: 32px;
}
#pageMenu .TextActiveMenu:hover {
	 font-size:25px;
}
.object {
	font-size: 22px;
	width: 850px;
}
#content .cont_txt .object {
	font-size: 25px;
}
#cont_txt .contentTitleTxt {
	 color:#400040; background-color:#bbffdd; padding-left:20px; padding-right:20px;
}
.cont_mail .contentTitle {
	 background-color:#008000;
}
.cont_mail .contentTitleTxt {
	 font-size:26px; background-color:#00ff00;
}
#content .cont_mail .contentTitle {
	 color:#080808;
}
#content .cont_mail .contentTitleTxt {
	 padding-left:20px; padding-right:20px;
}
#content .cont_mail .tabletitle {
	 font-size:22px;
}
#content .cont_mail .tableTable {
	 font-size:25px;
}
#content .cont_sub_mail .getback {
	 font-size:25px;
}
#content .cont_txt .contentTitleTxt {
	 color:#000000; background-color:#9dffff; padding-left:20px; padding-right:20px;
}
.cont_txt .contentTitleTxt {
	 background-color:#FFBE7D;
}
#content .contentText {
	 background-color:#E9E9E9;
}
.cont_txt .objectTitle {
	background-color: #a6ffff;
	text-indent: 25px;
}
.cont_txt .objectTitleTxt {
	font-size: 24px;
}
.cont_txt .linkNext { margin-top:5px; display:block; }
.cont_txt#view .buttonSend { margin-top:20px; }
#pageCounter {
	display: block;
	width: 850px;
	height: 70px;
}

#searchForm .title {
	display: none;
	position: relative;
}
#allPage {
	width: 850px;
}

.cont_txt {
	width: 870px;
}
#content .objectTitle {
	font-size: 25px;
	background-color: #00ff00;
}

.objectTitle {
	font-size: 25;
}

.contSearch {
	display: none;
}
#pageMainmenu .menu.menuActive .TextActiveMenu {
	height: 32px;
}
#middlepage {
	width: 850px;
	float: left;
}

#con_mapsite .contentText {
	padding-left: 15px;
}

#con_mapsite {
	padding-left: 30px;
}
A:visited {
	color: #804000;
}
